toolzerhub API Docs

Get channel profile

Returns a channel's About information. Provide channel_id or channel_username; optional region and language fields localize the response.

1 credit / requestBilled only on success
GET
/v2/youtube/channel/about

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

channel_id?string

YouTube channel ID.

channel_username?string

Channel username to use when a channel ID is unavailable.

region_code?string

Two-letter country code used to localize the results.

language_code?string

Language code used to localize text and audio results.

curl -X GET "https://example.com/v2/youtube/channel/about" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "channelId": "string",    "title": "string",    "property1": null,    "property2": null  }}